Subject: Re: [PATCH 1/2] gnu: Add gnome-2048

From: "jgart" <[email-masked]>
Date: Mon, 19 Apr 2021 20:28:45 +0000

> Please make sure to stay within our very tight margins next time ;)

I think that must have been Carla abusing the description field string as if it were a zettelkasten think space (via leafpad editor) in a guix environment.

We'll be more careful next time :)

Thanks for merging Leo!

all the best,

jgart

April 19, 2021 5:54 AM, "Leo Prikler" <[email-masked]> wrote:

> Hi jgart,
> 
> Am Montag, den 19.04.2021, 05:58 +0000 schrieb jgart:
> 
>> Here is gnome-2048 co-authored with Carla Cao for review.
>> 
>> Carla wrote the description for the game.
> 
> Please make sure to stay within our very tight margins next time ;)
> 
>> I had to upgrade libgnome-games-support which now uses the meson-
>> build-system instead of a Makefile.
> 
> I had a look at its dependants and they seem fine.
> 
>> We tested this with ./pre-inst-env guix environment --ad-hoc gnome-
>> 2048 -- gnome-2048
>> 
>> A word of caution: the above command will launch you into a very
>> addictive game ;)
> 
> Meh, gnome-2048 is not quick enough in its ↓→ game.
> 
> Pushed as fe5c36728f9e1287f621070383c54387f487a4a1.
> 
> Thanks,
> Leo Prikler